<bugID>1286186<Summary>Reps: Test that array indexes are sorted as numbers</Summary><Description>Bug 1281047 fixed an issue where array indexes were sorted as strings instead of numbers.

devtools/client/shared/components/test/mochitest/test_reps_array.html should be updated to test this change.</Description></bugID>